Re: Indy 10.0.52 for Delphi 7

Giganews Newsgroups
Subject: Re: Indy 10.0.52 for Delphi 7
Posted by:  Remy Lebeau (TeamB) (
Date: Mon, 26 Jun 2006

"Nols Smit" <nols_sm…> wrote in message

> I installed Indy 10.0.52  for Delphi 7 but now I get the following
> error when starting the compler:
> Cannot load package 'IndySystem70.' It contains IdWinSock2,
> which is also cantained in package indy70'.

Sounds like maybe you still have Indy 9 installed.  D6 (and BCB 6) had Indy
8 preinstalled, so D7 probably had Indy 9 preinstalled.  You must always
uninstall old versions before installing newer ones.



In response to

Indy 10.0.52 for Delphi 7 posted by Nols Smit on Sun, 25 Jun 2006